.widget {
	background: #fafafa;
	border: 1px solid #cfcfcf;
	margin-top: 0px;
	margin-bottom: 30px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-left: 0px;
	padding-right: 0px;
	/* cain 2018-07-24 10:25 */
	clear: none;
}

.widget .widget-header {
	background-color: #e8e8e8;
	/* Fallback Color */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#e8e8e8));
	/* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #fcfcfc, #e8e8e8);
	/* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image: -moz-linear-gradient(top, #fcfcfc, #e8e8e8);
	/* FF3.6 */
	background-image: -ms-linear-gradient(top, #fcfcfc, #e8e8e8);
	/* IE10 */
	background-image: -o-linear-gradient(top, #fcfcfc, #e8e8e8);
	/* Opera 11.10+ */
	background-image: linear-gradient(top, #fcfcfc, #e8e8e8);
	-webkit-border-radius: 2px 2px 0 0;
	-moz-border-radius: 2px 2px 0 0;
	border-radius: 2px 2px 0 0;
	border-bottom: 1px solid #cfcfcf;
}

.widget .widget-header span.tools {
	padding: 0.2%;
	float: right;
	margin: 0;
}

.widget .widget-header span.tools>a {
	display: inline-block;
	margin-right: 5px;
	color: #666666;
	margin-top: 3px;
}

.widget .widget-header span.tools>a:hover {
	text-decoration: none;
	opacity: .6;
}

.widget .widget-header span.tools>a.btn {
	color: white;
	margin-top: 0;
}

.widget .widget-header .title {
	padding: 0.2%;
	color: #333333;
	float: left;
	font-weight: bold;
	font-size: 16px;
	
}

.widget .widget-body {
	padding: 15px;
	border-bottom: 1px solid #b3b3b3;
	-webkit-border-radius: 0 0 2px 2px;
	-moz-border-radius: 0 0 2px 2px;
	border-radius: 0 0 2px 2px;
}